/* Title */
"Error.offline.title" = "Keine Verbindung zum Internet";

/* Description */
"Error.offline.description" = "Ein Abonnement kann derzeit nicht abgeschlossen werden, weil das Internet nicht erreichbar ist.";

/* Title */
"Error.storeNotAvailable.title" = "Web Store nicht erreichbar";

/* Description */
"Error.storeNotAvailable.description" = "Der Fastspring Web Store ist nicht erreichbar. Bitte kontaktieren Sie den technischen Support.";

/* Title */
"Error.notLoggedIn.title" = "Nicht angemeldet";

/* Description */
"Error.notLoggedIn.description" = "Bitte melden Sie sich bei Boinx Connect an bevor Sie ein Abonnement abschließen.";

/* Title */
"Error.userCancelled.title" = "Abbruch";

/* Description */
"Error.userCancelled.description" = "Der Kauf des Abonnement wurde abgebrochen.";

/* Title */
"Error.purchaseFailed.title" = "Kauf fehlgeschlagen";

/* Description */
"Error.purchaseFailed.description" = "Der Kauf des Abonnements ist fehlgeschlagen. Bitte kontaktieren Sie den technischen Support.";

/* Title */
"Error.timeout.title" = "Zeitüberschreitung";

/* Description */
"Error.timeout.description" = "Versuchen Sie immer noch ein Abonnement abzuschließen?";
